## monitoring-check-raid 1.0.0

=== debian/changelog ===
monitoring-check-raid (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 07 Feb 2025 14:08:43 +0100
