=== debian/control ===
Source: monitoring-check-raid
Section: x11
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/treuchtlingen/package.monitoring-check-raid
Vcs-Git: https://git-intern.treuchtlingen.stadt/treuchtlingen/package.monitoring-check-raid.git

Package: monitoring-check-raid
Architecture: all
Depends: ${misc:Depends},
	perl
Description: Monitoring plugin to check raid arrays
