## monitoring-check-raid 2.0.0

=== debian/changelog ===
monitoring-check-raid (2.0.0-1) unstable; urgency=medium

  * Switch to pulling the check_raid plugin from monitoring-plugins-common

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Feb 2025 15:14:47 +0100
