=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Package: monitoring-check-raid
 Architecture: all
 Depends: ${misc:Depends},
-	perl
-Description: Monitoring plugin to check raid arrays
+	monitoring-plugins-contrib, libmonitoring-plugin-perl
+Description: Monitoring-plugin to check raid arrays, integration for snclient
